Commit 38151c29 authored by kh1's avatar kh1

Remove help dependency from qmljseditor.

Should have been part of 9aaf2ec8

Reviewed-by: dt
Reviewed: erikv, con
parent a8f43d8f
......@@ -188,7 +188,6 @@ plugin_qmljseditor.depends += plugin_coreplugin
plugin_qmlprojectmanager.subdir = qmlprojectmanager
plugin_qmlprojectmanager.depends = plugin_texteditor
plugin_qmlprojectmanager.depends += plugin_projectexplorer
plugin_qmlprojectmanager.depends += plugin_help
plugin_qmlprojectmanager.depends += plugin_qmljseditor
plugin_qmlprojectmanager.depends += plugin_debugger
......@@ -203,7 +202,6 @@ plugin_qmlinspector.depends += plugin_cppeditor
plugin_qmlinspector.depends += plugin_qmlprojectmanager
plugin_qmlinspector.depends += plugin_debugger
plugin_qmlinspector.depends += plugin_cpptools
plugin_qmlinspector.depends += plugin_help
plugin_mercurial.subdir = mercurial
plugin_mercurial.depends = plugin_texteditor
......
......@@ -16,6 +16,5 @@ Alternatively, this plugin may be used under the terms of the GNU Lesser General
<dependencyList>
<dependency name="Core" version="1.3.82"/>
<dependency name="TextEditor" version="1.3.82"/>
<dependency name="Help" version="1.3.82"/>
</dependencyList>
</plugin>
include(../../plugins/coreplugin/coreplugin.pri)
include(../../plugins/texteditor/texteditor.pri)
include(../../plugins/help/help.pri)
include(../../shared/indenter/indenter.pri)
include(../../libs/qmljs/qmljs.pri)
include(../../libs/utils/utils.pri)
......@@ -17,7 +17,6 @@ Alternatively, this plugin may be used under the terms of the GNU Lesser General
<dependency name="ProjectExplorer" version="1.3.82"/>
<dependency name="TextEditor" version="1.3.82"/>
<dependency name="QmlJSEditor" version="1.3.82"/>
<dependency name="Help" version="1.3.82"/>
<dependency name="Debugger" version="1.3.82" />
</dependencyList>
</plugin>
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment